{
  "_args": [
    [
      "replypages-discordjs@1.1.6",
      "/home/nut/Vortex"
    ]
  ],
  "_from": "replypages-discordjs@1.1.6",
  "_id": "replypages-discordjs@1.1.6",
  "_inBundle": false,
  "_integrity": "sha512-/0UkLw9y3arGWnhVb2BBN/QSMgNnP8hex55IbK4O0A09r33T3G2GnQaKz77e3p35flKjNm8D0je9kMMiOb9TJQ==",
  "_location": "/replypages-discordjs",
  "_phantomChildren": {
    "long": "4.0.0",
    "tweetnacl": "1.0.0",
    "ws": "4.1.0"
  },
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "replypages-discordjs@1.1.6",
    "name": "replypages-discordjs",
    "escapedName": "replypages-discordjs",
    "rawSpec": "1.1.6",
    "saveSpec": null,
    "fetchSpec": "1.1.6"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/replypages-discordjs/-/replypages-discordjs-1.1.6.tgz",
  "_spec": "1.1.6",
  "_where": "/home/nut/Vortex",
  "author": {
    "name": "NicksWorld",
    "email": "nickmcdaniel00@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/NicksWorld/replypages-discordjs/issues"
  },
  "dependencies": {
    "discord.js": "^11.3.0"
  },
  "description": "A module to allow page by page embeds in discord.js using reactions",
  "homepage": "https://github.com/NicksWorld/replypages-discordjs#readme",
  "keywords": [
    "discord.js"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "replypages-discordjs",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/NicksWorld/replypages-discordjs.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.1.6"
}
